sylius_grid:
    grids:
        app_admin_google_merchant_feed:
            driver:
                name: doctrine/orm
                options:
                    class: App\Entity\GoogleMerchant\GoogleMerchantFeed
            sorting:
                updatedAt: desc
            fields:
                name:
                    type: string
                    label: Name
                code:
                    type: string
                    label: Code
                enabled:
                    type: twig
                    label: Enabled
                    options:
                        template: '@SyliusUi/Grid/Field/yesNo.html.twig'
                updatedAt:
                    type: datetime
                    label: Updated at
            actions:
                main:
                    create:
                        type: create
                item:
                    update:
                        type: update
                    delete:
                        type: delete

